#header{
	font: Arial, Helvetica, sans-serif;
	top:0px;
	left:0px;
	height:auto;
	padding:0;
	margin:0;
	background-color:#FFF;
	width:100%;
	position:fixed;
	z-index:1;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);  
}

/* ~~this fixed width container surrounds the other divs~~ */
#container {
	position:relative;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	width:100%;
	height: inherit;
	
}

img.fbicon{
	height:20px;
	width:20px;
}
img.twittericon{
	height:20px;
	width:20px;
	margin-left:-10px;
}
a.facebookbutton{
	padding:0px;
}
a.twitterbutton{
	padding:0px;
}

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial;
}
p{
	font-size:16px;
}
.missionstatement{
	position:absolute;
	top:220px;
	text-align:center;
	margin:50px 10%;
	border-radius:10px;
	color:#FFF;
	background-image:url(../_images/grayback.png);
	padding-left:5px;
	padding-right:5px;
	
}

#buttonlist ul{
	height:auto;
	width:auto;
	padding:0;
	margin: 0;
	font-size:24px;
	margin-top:0px;
	list-style-type:none;
	text-align:center;
	
}

#buttonlist ul li{
	list-style-type:none;
	display:inline-block;
	width:auto;
	margin:10px 0px;
}
#buttonlist ul li .buttondescription{
	text-align:justified;
	width:200px;
	height:auto;
	margin-bottom:5px;
}


#buttonlist ul li a{
	color: #fff;
	margin:5px;
	display:inline-block;
	width: 170px;
	padding: 10px 20px;
	background-image:url(../_images/greenback.png);
	 /* Old browsers */
	/*background: -moz-linear-gradient(top,  #7ba73a 0%, #1f3b08 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba73a), color-stop(100%,#1f3b08)); /* 				Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #7ba73a 0%,#1f3b08 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #7ba73a 0%,#1f3b08 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #7ba73a 0%,#1f3b08 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #7ba73a 0%,#1f3b08 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba73a', endColorstr='#1f3b08',GradientType=0 ); /* IE6-9 */
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	border-radius:8px;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);  
}
#buttonlist ul li a:hover{
	color:#000;
	/*background:#FFF;*/
}



img.logo{
	margin:10px;
	float:left;
	width:auto;
	display:block;
	height:100px;
}
.navparallax{
	z-index: 5;
	position: fixed;
	top: 50%;
	right: 16px;
	margin-top: -40px;
	list-style:none;
}
a, a:link,
a:active,
a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:rgb(92,193,81);
	outline: none;
	text-decoration:none;
	}
	a:hover { 
		color: #FFF;
		}
.navparallax a{
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	background: transparent url('../_images/nav-dot.png') 4px 4px no-repeat;
	list-style:none;
}
.navparallax li {
	position: relative;
	height: 20px;
	list-style:none;
}
.navparallax a:hover, .navparallax a:active{
	background: transparent url('../_images/nav-dot.png') 4px -16px no-repeat;
	list-style:none;
}
.navparallax h1 {
	position: absolute;
	right: 22px;
	top: -7px;
	display: none;
	padding: 4px 20px 4px 7px;;
	color: #fff;
	white-space: nowrap;
	font-size:14px;
	background: transparent url('../_images/nav-arrow.png') 100% 50% no-repeat;
}
/*NOTE frame starts at 0,0 therefore all other content in a frame will also be positioned relative to 0,0
  unless otherwise specified in the html file*/
.frame{
	width:100%;
	text-align:center;
	padding-bottom:40px;
	padding-top:30px;
	box-shadow: rgb(153,153,153) 0px 3px 6px;
	margin-bottom:3px;
}
#frame1{
	width:100%;
}
#frame2{
	width:100%;
}
#frame3{
	width:100%;
}

#frame4{
	width:100%;
}
.content{
	height:inherit;
	width:inherit;
	margin:inherit;
	position:absolute;
	top:120px;
}
/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	margin-left:120px;
	list-style: none; /* this removes the list marker */
	font-size:25px;
	margin-top: 55px;
	width:auto;
	max-width:1150px;
	max-height:200px;
	margin-bottom:0px;
}
ul.nav li {
	border-right: thin solid #000; /* this creates the button separation */
	border-left: thin solid  #000;
	font-size:20px;
	margin-top:3px;
	margin-bottom:3px;
	float:left;
}

ul.nav li.nobackground, ul.nav li.nobackground:hover, ul.nav li.nobackground a:active  {
	background-color:#FFF;
}

ul.nav li:hover{
	background-color:rgb(92,193,81);
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 0px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	display:inline;
	height:inherit;
	padding-right:10px;
	padding-left:10px;
	
}
ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-color:#6AB044;
}

img{
	max-width:100%; 
	max-height:100%;
}

a.contentlinkgreen{
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:rgb(92,193,81);
	outline: none;
	text-decoration:none;
}
a.contentlinkwhite{
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color: rgb(255,255,255);
	outline: none;
	text-decoration:none;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin:10px;
	margin-right:50px;
	width:45%;
	font-size:inherit; 
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	margin:20px;
	float: left;
	width:40%;
	font-size:inherit;
	margin-left:50px;
	text-align:justify;
	line-height: 22px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


